ISASCII(3)

NAME
isascii - test for ASCII character

SYNOPSIS
#include <ctype.h>
int
isascii(int c);

DESCRIPTION
The isascii() function tests for an ASCII character, which is any character with a value less than or equal to 0177.

SEE ALSO
ctype(3), ascii(7)

STANDARDS
The isascii() function conforms to ansiC.